﻿/*Texto en amarillo del modal*/
.divbottom {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 0.75em;
    background-color: #afb42b;
}

.mdltitulomodalsmall {
    /*text-align:center !important;*/
    /*padding-left:50px !important;*/
    /*font-family: 'Myriad Set Pro','Helvetica Neue',Helvetica,Arial,Verdana,sans-serif !important;
    */
    font-family: Calibri !important;
    font-size: 20px !important; 
    font-weight: 200 !important; 
    
}

.mdltitulomodal {
    /*text-align:center !important;*/
    /*padding-left:50px !important;*/
    /*font-family: 'Myriad Set Pro','Helvetica Neue',Helvetica,Arial,Verdana,sans-serif !important;
    */
    font-family: Calibri !important;
    font-size: 26px !important; 
    font-weight: 200 !important; 
    
}

.mdliconmodal {
    position: absolute !important;
    line-height: 1 !important; 
    font-size: 32px !important;
    color: #757575 ;

}

.mdllabeltext {
    margin-left: 48px !important; 
    width: calc(100% - 48px) !important;
    font-size: 16px !important;
    /*color:#00796B !important; */
}

.mdlspantext {
    margin-left: 48px !important; 
    width: calc(100% - 48px) !important;

}

.mdltextfield {
    width: 100% !important;
}

.mdltextbox {
    margin-left: 48px; width: calc(100% - 48px) !important;
}



.captcharesponsive {
    margin-left:22% !important; 
    /*width: calc(100%) !important;*/ 
     /*position: relative;
  left: 15%;*/
   
    transform:scale(0.82);-webkit-transform:scale(0.82);transform-origin:0 0;-webkit-transform-origin:0 0;
        

}

/*Aplica para formularios pequeños*/

.mdltooltiperrorsmall {
    margin-left: calc(100% - 10px) !important;    
    position: absolute !important;
    margin-top: -13px;
}

/* Aplica para formularios grandes*/
.mdltooltiperror {
    margin-left: calc(100% - 10px) !important;
    /*line-height: 10 !important;*/
    position: absolute !important;
    margin-top: -30px;
}

.mdltooltiperrortexto {
    border-color: black !important;
    border: 2px solid !important;
    background-color: white !important;
    color: red !important;
    font-size: 12px !important;
    text-align:justify !important;
}

#btnCerrarModal:hover {
    background-color: #3F51B5;
    
}

/*Aplica estilo al boton registrar*/
#btnRegistrarEmpresa:hover{
   /*box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
   opacity: 100 !important;*/
   
  /*background-color: white !important;*/
  
  box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.5);
    

}

.mdl-tooltip.is-active {
    animation: none !important;
    transform: scale(1) !important;
    opacity: 1 !important;
    visibility: visible !important;
    /*z-index: auto !important; */
}
.inputregistro{
    margin-bottom:5px !important;
}


/*MATERIALIZE ESTYLE ERRORES VALIDATION*/
.errorvalidate {
    position: relative;
    top: -1rem;
    left: 3rem;
    font-size: 0.8rem;
    color: #FF4081;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}
.field-validation-error {
    position: relative;
    /*top: -1rem;*/
    left: 3rem;
    font-size: 0.8rem;
    color: #F44336;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}
.input-validation-error
{
     border-bottom: 1px solid #FF1744 !important;
     box-shadow: 0 1px 0 0 #FF1744 !important;
}


  .input-field div.error{
    /*position: relative;
    top: -1rem;*/
    left: 3rem;
    font-size: 0.8rem;
    color:#F44336;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
  }
  .input-field label.active{
      /*width:100%;*/
  }
  .left-alert input[type=text] + label:after, 
  .left-alert input[type=password] + label:after, 
  .left-alert input[type=email] + label:after, 
  .left-alert input[type=url] + label:after, 
  .left-alert input[type=time] + label:after,
  .left-alert input[type=date] + label:after, 
  .left-alert input[type=datetime-local] + label:after, 
  .left-alert input[type=tel] + label:after, 
  .left-alert input[type=number] + label:after, 
  .left-alert input[type=search] + label:after, 
  .left-alert textarea.materialize-textarea + label:after{
      left:0px;
  }
  .right-alert input[type=text] + label:after, 
  .right-alert input[type=password] + label:after, 
  .right-alert input[type=email] + label:after, 
  .right-alert input[type=url] + label:after, 
  .right-alert input[type=time] + label:after,
  .right-alert input[type=date] + label:after, 
  .right-alert input[type=datetime-local] + label:after, 
  .right-alert input[type=tel] + label:after, 
  .right-alert input[type=number] + label:after, 
  .right-alert input[type=search] + label:after, 
  .right-alert textarea.materialize-textarea + label:after{
      right:70px;
  }
.select-wrapper input.select-dropdown {
    margin-left:3rem;
        width: calc(100% - 3rem);
}

.card{
    overflow:visible;
}

/*
.dropdown-content {
    margin-left: 3rem;
    max-height: 180px;
}*/